@media only screen and (min-width: 1px) {
  .header_logo {
    height: 100px;
  }
  .event_row {
    border-bottom: 1px solid #444;
    padding: 12px 0;
  }
  .event_row_image {
    width: 100%;
  }
  h2.h2price {
    font-family: "Assistant", sans-serif;
    color: #ffffff !important;
    padding: 0px;
    margin: 0;
    font-size: 28px;
  }
  p.sport_category_title {
    font-family: "Assistant", sans-serif;
    color: #ffffff;
    font-weight: 400;
    font-size: 18px;
    padding: 0px;
    margin: 0;
  }
  h1.h1title {
    font-family: "Assistant", sans-serif;
    color: #9b2a31;
    padding: 0px;
    margin: 0px;
  }
  .widget {
    font-family: "Assistant", sans-serif;
    font-size: 14px;
    font-style: italic;
    letter-spacing: 0.4px;
    color: rgba(255, 255, 255, 0.7);
    line-height: 1.5em;
    margin-top: 15px;
  }
  .widget .widget-title {
    color: #ffffff;
    font-style: normal;
    text-transform: uppercase;
    font-family: "Assistant", sans-serif;
    font-size: 16px;
    letter-spacing: 2px;
    margin: 0px;
    padding: 0px;
    margin-bottom: 40px;
  }

  .widget .widget-title:after {
    content: "";
    display: block;
    width: 80px;
    height: 2px;
    background: #f44336;
    top: 20px;
    position: relative;
  }
  .widget ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    font-size: 14px;
    line-height: 28px;
    letter-spacing: 0.7px;
  }
  .widget ul li a {
    color: rgba(255, 255, 255, 0.6);
    font-family: "Assistant", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    text-decoration: none;
    text-transform: capitalize;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    transition: all 0.25s ease;
  }
  .widget ul li a:hover {
    color: #9b2a31;
  }
  .widget p {
    color: rgba(255, 255, 255, 0.6);
    font-family: "Assistant", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px;
  }
  .widget .social-links a {
    display: inline-block;
    font-size: 14px;
    background-color: transparent;
    color: #b0a7a7;
    margin: 0px;
    margin-right: 5px;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    transition: all 0.25s ease;
  }
  .widget .social-links a:hover {
    color: #f44336;
  }
  .widget button {
    float: right;
    color: #fff;
    margin-top: 10px;
    border: none;
    border: 1px solid #9b2a31;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    transition: all 0.25s ease;
  }
  .widget button:hover {
    color: #9b2a31;
    background: transparent;
    border: 1px solid #9b2a31;
  }

  .widget form {
    padding-top: 10px;
  }
  .sub-footer {
    background-color: #121212;
    padding-top: 25px;
    padding-bottom: 25px;
    text-align: center;
    color: #989898;
  }
  .sub-footer p {
    font-family: "Assistant", sans-serif;
    font-size: 13px;
    letter-spacing: 0px;
  }
  .sub-footer .social-links a {
    font-size: 16px;
    background-color: #fff;
    color: #555555;
    display: inline-block;
    width: 42px;
    height: 42px;
    line-height: 42px;
    border-radius: 50%;
    text-align: center;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    transition: all 0.25s ease;
  }
  .sub-footer .social-links a:hover {
    background-color: #9b2a31;
    color: #111111;
  }
  .game_teams {
    background: #ebebeb;
    padding: 10px 15px 10px 15px;
    text-align: center;
  }
  .game_date {
    background: #111111;
    text-align: center;
    padding: 10px 0;
  }
  .game_price {
    padding: 10px 0;
    background: #9b2a31;
    text-align: center;
  }
  .event_item_container {
    padding: 3px 15px 3px 15px;
  }
  .orderheaderbg {
    height: 270px;
    background-size: 200% auto;
    background-repeat: no-repeat;
    background-position-x: -140px;
  }


  .pageSubHeader {
    height: 230px;
    background-repeat: no-repeat;
    background-size: 150%;
    background-position-y: 0px;
    background-position-x: -150px;
  }


  .pageSubHeaderMenu {
    height: 230px;
    background-repeat: no-repeat;
    background-size: 210%;
    background-position-y: 0px;
    background-position-x: -300px;
  }


  .title_container {
    border-radius: 20px 0 0 0;
    padding: 10px;
    background: #000;
    opacity: 0.7;
    margin-top: 170px;
  }
  h3.header_title {
    color: #ffffff;
    font-size: 24px;
  }
  p.meal_name_title {
    font-size: 17px;
    font-weight: 500; letter-spacing: -.3px;
    margin: 0 0 5px 0; line-height: 18px;
  }
  p.meal_name_subtitle {
    font-size: 14px;
    font-weight: 500;
    margin: 0px;
  }
  h3.price {
    margin: 0px; padding: 0px;
    font-size: 30px;
    color: #ffffff;
  }
  .dishItem {
    margin-top: 20px;
  }
  .margin20{
    margin-top: 20px;
  }
  .roomImage{
    width: 100%; height: 230px; overflow: hidden; border-radius: 12px;
  }
  a.menuItem {
    text-decoration: none;
    display: inline-block;
    padding: 0px 15px;
    border-bottom: 1px solid #ccc;
    color: #000000;
    font-size: 18px;
  }
  a.menuItem:hover {
    background: #9b2a31;
    color: #ffffff;
  }
  .mobilemenu{
    display: block;
    overflow: auto;
    white-space: nowrap;
    height: 50px;
    text-align: right;
    padding: 10px 0;
    margin: 0 0 20px 0;
  }
  .webmenu{
    display: none;
  }
  .content_img{
    overflow: hidden; border-radius: 12px 12px 0 0; position: relative;
  }
  /* Child Text Container */
  .content_img div {
    position: absolute;
    bottom: 0;
    right: 0;
    background: black;
    color: white;
    font-family: sans-serif;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: visibility 0s, opacity 0.8s linear;
    transition: visibility 0s, opacity 0.8s linear;
  }

  /* Hover on Parent Container */
  .content_img:hover {
    cursor: pointer;
  }

  .content_img:hover div {
    width: 100%; height: 100%;
    padding: 50px;
    visibility: visible;
    opacity: 0.7;
  }


  .carousel-item{
    width: 100%;
  }
  .webslider{display: none;}
  .navbar-light .navbar-toggler{ float: left; margin-top: 30px; }
  .navbar-expand-lg .navbar-collapse{ float: right; margin-top: 30px; width: 100%; }
  .hp_visual_container{ 
    padding: 0px; margin: 0px;
    height:350px; overflow: hidden; 
    background-image: url('../images/theater.jpg'); 
    background-size: 200%; 
    background-position-y:0px; 
    background-position-x:-100px; 
    background-repeat: no-repeat; }
    .title-container-gigg{text-align: center; padding: 20px 0;}
    h2{font-size: 20px; font-weight: 700;}


    .carousel-inner{ height: 500px; }
    .w-100{width:360% !important;}

    .carousel-caption{
      text-align: center;
    }
    h5{font-size: 28px;}
    .hdlogos{width:100%; margin-top: 20px; height: 70px;}
    .theaterIcon {
      width: 40px;
      float:none;
      margin-left: 0px;
      opacity: 0.8;
    }
    .circleitem{
      border:4px solid #ffcc00;
      border-radius: 50%;
      padding: 15px 0 0 0;
      width:80px;
      height: 80px;
      position: absolute;
      left:50%; margin-left: -40px; top:26px;
    }
    .circlescontainer{float: none; height: 120px; text-align: center; padding: 5px 0 20px 0; width: 100%;}
    .btncontainer{float: none; text-align: center; padding: 10px 0 0 0; width: 100%;}
    h2{font-size: 30px; font-weight: 700;}
    .c2{float: right; text-align: center; width:50%; position: relative;}
    .c1{float: right; text-align: center; width:50%; position: relative;}
    h2.hp_title_item {
      font-size: 18px;
    }
    p.hp_context_item {
      font-size: 14px;
    }
}


@media only screen and (min-width: 768px) {
  .cTitle{font-size: 14px;}
  .c2{float: right; text-align: center; width:15%; position: relative;}
  .c1{float: right; text-align: center; width:15%; position: relative;}
  .circleitem{
    border:4px solid #ffcc00;
    border-radius: 50%;
    width:100px;
    height: 100px;
    position: absolute;
    padding-top: 16px;
    left:50%; margin-left: -50px;
  }
  .circlescontainer{float: none; text-align: center; padding: 10px 0 10px 0; width: 100%; position: relative;}
  .btncontainer{float: right; text-align: right; margin-right: 0px; padding: 60px 0 0 0;}
  .hdlogos{width:100%; margin-top: 20px; height: 40px;}
  .carousel-inner{ height: auto; }
  .w-100{width:100% !important;}
  h2{font-size: 40px; font-weight: 500;}

  .hp_visual_container{ height:490px; overflow: hidden; 
    background-image: url('../images/theater.jpg'); background-size: 100%;
    background-position-x:0px; 
     background-position-y:-100px; background-repeat: no-repeat; }
  .navbar-expand-lg .navbar-collapse{ float: left; margin-top: 50px; width: 80%; }
  .mobslider{display: none;}
  .webslider{display: block;}
  .carousel-item{
    width: 100%;
  }
  .pageSubHeaderMenu {
    height: 500px;
    background-size: auto auto;
    background-repeat: no-repeat;
    background-position-y: 0px;
    background-position-x: 0px;
  }
  .mobilemenu{
    display: none;
  }
  .webmenu{
    display: block;
  }
  .roomImage{
    width: 100%; height: 600px; overflow: hidden; border-radius: 30px;
  }
  .margin20{
    margin-top: 20px;
  }
  .content_img{
    overflow: hidden; border-radius: 12px 12px 0 0; position: relative;
  }
  /* Child Text Container */
  .content_img div {
    position: absolute;
    bottom: 0;
    right: 0;
    background: black;
    color: white;
    font-family: sans-serif;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: visibility 0s, opacity 0.8s linear;
    transition: visibility 0s, opacity 0.8s linear;
  }

  /* Hover on Parent Container */
  .content_img:hover {
    cursor: pointer;
  }

  .content_img:hover div {
    width: 100%; height: 100%;
    padding: 50px;
    visibility: visible;
    opacity: 0.7;
  }
  .theaterIcon {
    width: 40px;
    float: right;
    margin-left: 20px;
    opacity: 0.4;
  }
  .title_container {
    border-radius: 20px 0 0 0;
    padding: 20px;
    background: #000;
    opacity: 0.7;
    margin-top: 403px;
  }
  h3.header_title {
    color: #ffffff;
    font-size: 40px;
  }
  .pageSubHeader {
    height: 500px;
    background-size: auto auto;
    background-repeat: no-repeat;
    background-position-y: 0px;
    background-position-x: 0px;
  }
  a.menuItem {
    text-decoration: none;
    display: block;
    padding: 10px 0;
    border-bottom: 1px solid #ccc;
    color: #000000;
    font-size: 18px;
  }
  a.menuItem:hover {
    background: #9b2a31;
    color: #ffffff;
  }

  h3.section_title {
    margin: 30px 0;
    font-size: 30px;
    text-align: center;
  }
  .section_title_border {
    border-bottom: 2px solid #9b2a31;
  }
  p.meal_name_title {
    font-size: 17px;
    font-weight: 500; letter-spacing: -.3px;
    margin: 0 0 5px 0; line-height: 18px;
  }
  p.meal_name_subtitle {
    font-size: 14px;
    font-weight: 500;
    margin: 0px;
  }
  h3.section_title_menu {
    margin: 0px 0px 10px 0px;
    font-size: 30px;
    text-align: right;
  }
  .section_title_border_menu {
    border-bottom: 2px solid #9b2a31;
  }
  .dishItem {
    margin-top: 20px;
  }
  h3.price {
    margin: 0px; padding: 0px;
    font-size: 30px;
    color: #ffffff;
  }

  .aligndiv {
    text-align: center;
    padding: 0 40px;
    margin-top: 30px;
  }
  h2.hp_title_item {
    font-size: 24px;
  }
  p.hp_context_item {
    font-size: 16px;
  }
  .carousel-caption {
    bottom: 4em;
    text-align: right;
  }
  h5 {
    font-size: 45px;
    margin: 0px;
  }
  p.htdate {
    font-size: 20px;
    margin-bottom: 0px;
  }

  .orderheaderbg {
    height: 500px;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position-x: 0px;
  }
  .event_item_container {
    padding: 8px 0px 0px 0px;
  }
  .game_price {
    padding: 20px 0;
    background: #9b2a31;
    text-align: center;
  }
  .game_teams {
    background: #ebebeb;
    padding: 10px 10px;
    text-align: right;
  }
  .game_date {
    background: #111111;
    text-align: center;
    padding: 20px 15px 0 15px;
  }
  .header_logo {
    height: 130px;
  }
  .event_row {
    border-bottom: 1px solid #444;
    padding: 12px 0;
  }
  .event_row_image {
    width: 100%;
  }
  h2.h2price {
    font-family: "Assistant", sans-serif;
    color: #ffffff !important;
    padding: 0px;
    margin: 0;
    font-size: 28px;
  }
  p.sport_category_title {
    font-family: "Assistant", sans-serif;
    color: #ffffff;
    font-weight: 400;
    font-size: 18px;
    padding: 0px;
    margin: 0;
  }
  h1.h1title {
    font-family: "Assistant", sans-serif;
    color: #9b2a31;
    padding: 0px;
    margin: 0px;
  }
  .widget {
    font-family: "Assistant", sans-serif;
    font-size: 14px;
    font-style: italic;
    letter-spacing: 0.4px;
    color: rgba(255, 255, 255, 0.7);
    line-height: 1.5em;
    margin-top: 15px;
  }
  .widget .widget-title {
    color: #ffffff;
    font-style: normal;
    text-transform: uppercase;
    font-family: "Assistant", sans-serif;
    font-size: 16px;
    letter-spacing: 2px;
    margin: 0px;
    padding: 0px;
    margin-bottom: 40px;
  }

  .widget .widget-title:after {
    content: "";
    display: block;
    width: 80px;
    height: 2px;
    background: #f44336;
    top: 20px;
    position: relative;
  }
  .widget ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    font-size: 14px;
    line-height: 28px;
    letter-spacing: 0.7px;
  }
  .widget ul li a {
    color: rgba(255, 255, 255, 0.6);
    font-family: "Assistant", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    text-decoration: none;
    text-transform: capitalize;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    transition: all 0.25s ease;
  }
  .widget ul li a:hover {
    color: #9b2a31;
  }
  .widget p {
    color: rgba(255, 255, 255, 0.6);
    font-family: "Assistant", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px;
  }
  .widget .social-links a {
    display: inline-block;
    font-size: 14px;
    background-color: transparent;
    color: #b0a7a7;
    margin: 0px;
    margin-right: 5px;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    transition: all 0.25s ease;
  }
  .widget .social-links a:hover {
    color: #f44336;
  }
  .widget button {
    float: right;
    color: #fff;
    margin-top: 10px;
    border: none;
    border: 1px solid #9b2a31;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    transition: all 0.25s ease;
  }
  .widget button:hover {
    color: #9b2a31;
    background: transparent;
    border: 1px solid #9b2a31;
  }

  .widget form {
    padding-top: 10px;
  }
  .sub-footer {
    background-color: #121212;
    padding-top: 25px;
    padding-bottom: 25px;
    text-align: center;
    color: #989898;
  }
  .sub-footer p {
    font-family: "Assistant", sans-serif;
    font-size: 13px;
    letter-spacing: 0px;
  }
  .sub-footer .social-links a {
    font-size: 16px;
    background-color: #fff;
    color: #555555;
    display: inline-block;
    width: 42px;
    height: 42px;
    line-height: 42px;
    border-radius: 50%;
    text-align: center;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    transition: all 0.25s ease;
  }
  .sub-footer .social-links a:hover {
    background-color: #9b2a31;
    color: #111111;
  }
}




